# draugr.opencv_utilities.raster_sequences.frame_annotation.blit_fps

draugr.opencv_utilities.raster_sequences.frame_annotation.blit_fps(seq: ndarray, fps: Union [ int , float ], *, placement: Tuple [ Union [ int , float ], Union [ int , float ]] = (- 140, - 10), format_str: str = '{0} fps', color: Tuple [ Union [ int , float ], Union [ int , float ], Union [ int , float ]] = (0, 0, 1), thickness: Union [ int , float ] = 2, font_scale: Union [ int , float ] = 1, font: int = 3) → ndarray
  Parameters

    - seq –

    - fps –

    - placement –

    - format_str –

    - color –

    - thickness –

    - font_scale –

    - font –

  Returns